# Generated by makepkg 4.1.0
# Fri Jun 21 06:29:32 UTC 2013
pkgname = bfcommander
pkgver = 0.3.9-6
pkgdesc = A fast and powerful twin-panel file manager
url = http://www.hi-net.cz/blaza/bfcommander/
builddate = 1371796172
packager = Unknown Packager
size = 12538880
arch = i686
license = GPL
depend = libjpeg6
depend = libsm
depend = libxext
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
